/* @override http://poolinspectorsinsurance.com.au/wp-content/themes/complexity-2/layout/css/core/nav.css */

@charset "UTF-8";



/*** ESSENTIAL STYLES ***/

#menu-wrapper .menu, #menu-wrapper .menu * {

    margin: 0;

    padding: 0;

    list-style:	none;

}

#menu-wrapper .menu {

    line-height: 1.0;

    position: relative;

    z-index: 3;

}

#menu-wrapper .menu ul {

    position: absolute;

    top: -999em;

    width: 10em; /* left offset of submenus need to match (see below) */

}

#menu-wrapper .menu ul li {

    width: 100%;

}

#menu-wrapper .menu li:hover {

    visibility: inherit; /* fixes IE7 'sticky bug' */

}

#menu-wrapper .menu li {

    float: left;

    position: relative;

}

#menu-wrapper .menu a {

    display: block;

    position: relative;

    cursor: pointer;

}

#menu-wrapper .menu li:hover ul,

#menu-wrapper .menu li.sfHover ul {

    left: 0;

    top: 50px; /* match top ul list item height */

    z-index: 99;

}

#menu-wrapper .menu li:hover li ul,

#menu-wrapper .menu li.sfHover li ul {

    top: -999em;

}

#menu-wrapper .menu li li:hover ul,

#menu-wrapper .menu li li.sfHover ul {

    left: 175px; /* match ul width */

    top: 0;

}

#menu-wrapper .menu li li:hover li ul,

#menu-wrapper .menu li li.sfHover li ul {

    top: -999em;

}

#menu-wrapper .menu li li li:hover ul,

#menu-wrapper .menu li li li.sfHover ul {

    left: 10em; /* match ul width */

    top: 0;

}



/*** CUSTOM SKIN BY JASON BOBICH ***/



    /* Top Level Buttons */



#menu-wrapper .menu {

    padding: 0 0 0 10px;

}



#menu-wrapper .menu li a {

    padding: 20px 17px 12px;

    text-decoration:none;

    font-size: 14px;

    border: none;

    display: block;
	text-shadow: #191e48 1px 1px 0;
}



#menu-wrapper .menu a:focus, #menu-wrapper .menu a:hover, #menu-wrapper .menu a:active {

    background-position: -5px -50px;

}



#menu-wrapper .menu li {

    background-image: none;

}



    /* Second Level Buttons */



#menu-wrapper .menu li ul {

    border-top: none;

    width: 175px;

    cursor: pointer;

}



#menu-wrapper .menu li li {

    margin-top: 0;

    padding-right: 0;

    background-image: none;

    cursor: pointer;

}



#menu-wrapper .menu li li a {

    background-image: none;

    text-align: left;

    font-size: 11px;

    padding: 10px 10px;

    cursor: pointer;

    text-transform: inherit;

}



#menu-wrapper .menu li li a:focus, #menu-wrapper .menu li li a:hover, #menu-wrapper .menu li li a:active {

}



#menu-wrapper .menu li li li {}

#menu-wrapper .menu li:hover, #menu-wrapper .menu li.sfHover {

    outline:		0;

}



/*** arrows **/

#menu-wrapper .menu a.sf-with-ul {

    padding-right: 	2.25em;

    min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}

.sf-sub-indicator {

    position:		absolute;

    display:		block;

    right:			.75em;

    top:			20px; /* IE6 only */

    width:			10px;

    height:			10px;

    text-indent: 	-999em;

    overflow:		hidden;

    background-position: 0 -100px;

    background-image: url(../../images/shared/arrows.png); /* 8-bit indexed alpha png. IE6 gets solid image only */

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

    top:			20px;

    background-position: 0 -100px; /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

    background-position: -10px -100px; /* arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

#menu-wrapper .menu ul .sf-sub-indicator { background-position:  0 0; top: 10px; }

#menu-wrapper .menu ul a > .sf-sub-indicator { background-position:  0 0; top: 10px;}

/* apply hovers to modern browsers */

#menu-wrapper .menu ul a:focus > .sf-sub-indicator,

#menu-wrapper .menu ul a:hover > .sf-sub-indicator,

#menu-wrapper .menu ul a:active > .sf-sub-indicator,

#menu-wrapper .menu ul li:hover > a > .sf-sub-indicator,

#menu-wrapper .menu ul li.sfHover > a > .sf-sub-indicator {

    background-position: -10px 0; /* arrow hovers for modern browsers*/

}





































/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/

.sf-navbar {

    background:		#BDD2FF;

    height:			2.5em;

    padding-bottom:	2.5em;

    position:		relative;

}

.sf-navbar li {

    background:		#AABDE6;

    position:		static;

}

.sf-navbar a {

    border-top:		none;

}

.sf-navbar li ul {

    width:			44em; /*IE6 soils itself without this*/

}

.sf-navbar li li {

    background:		#BDD2FF;

    position:		relative;

}

.sf-navbar li li ul {

    width:			13em;

}

.sf-navbar li li li {

    width:			100%;

}

.sf-navbar ul li {

    width:			auto;

    float:			left;

}

.sf-navbar a, .sf-navbar a:visited {

    border:			none;

}

.sf-navbar li.current {

    background:		#BDD2FF;

}

.sf-navbar li:hover,

.sf-navbar li.sfHover,

.sf-navbar li li.current,

.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {

    background:		#BDD2FF;

}

.sf-navbar ul li:hover,

.sf-navbar ul li.sfHover,

ul.sf-navbar ul li:hover li,

ul.sf-navbar ul li.sfHover li,

.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {

    background:		#D1DFFF;

}

ul.sf-navbar li li li:hover,

ul.sf-navbar li li li.sfHover,

.sf-navbar li li.current li.current,

.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {

    background:		#E6EEFF;

}

ul.sf-navbar .current ul,

ul.sf-navbar ul li:hover ul,

ul.sf-navbar ul li.sfHover ul {

    left:			0;

    top:			2.5em; /* match top ul list item height */

}

ul.sf-navbar .current ul ul {

    top: 			-999em;

}



.sf-navbar li li.current > a {

    font-weight:	bold;

}



/*** point all arrows down ***/

/* point right for anchors in subs */

.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }

.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }

/* apply hovers to modern browsers */

.sf-navbar ul a:focus > .sf-sub-indicator,

.sf-navbar ul a:hover > .sf-sub-indicator,

.sf-navbar ul a:active > .sf-sub-indicator,

.sf-navbar ul li:hover > a > .sf-sub-indicator,

.sf-navbar ul li.sfHover > a > .sf-sub-indicator {

    background-position: -10px -100px; /* arrow hovers for modern browsers*/

}





/*** remove shadow on first submenu ***/

/*

.sf-navbar > li > ul {

    background: transparent;

    padding: 0;

    -moz-border-radius-bottomleft: 0;

    -moz-border-radius-topright: 0;

    -webkit-border-top-right-radius: 0;

    -webkit-border-bottom-left-radius: 0;

}

*/



